p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1020px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:172px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:135px;height:150px;z-index:3;}
#LogoEditInner {position:absolute;width:135px;height:150px;border:0px;}
#Text4 {display:block;position:absolute;left:185px;top:42px;width:737px;height:83px;z-index:4;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:5;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:6;background:url('./images/video-windows-version_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:7;background:url('./images/video-windows-version_BoxMenu2.png');background-repeat:no-repeat;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:8;background:url('./images/video-windows-version_BoxMenu2.png');background-repeat:no-repeat;}
#But7 {display:block;overflow:hidden;position:absolute;left:-553px;top:14px;width:139px;height:32px;z-index:9;background:url('./buttons/video-windows-version_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -139px 0;}
#But7.Over {background-position: -278px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Baskerville Old Face;font-size:15px;color:#FFFFFF;}
#But7.Up p {top:9px;left:50px;}
#But7.Down p {top:10px;left:51px;}
#But7.Over p {top:9px;left:50px;}
#But7 div {display:none;}
#Menu1 {display:block;z-index:2085;position:absolute;left:113px;top:185px;width:775px;height:35px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:11;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:12;}
#LightInner {position:absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:13;}
#DecoEditInner {position:absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:14;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:15;background:url('./images/video-windows-version_BoxBanner.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:260px;top:24px;width:261px;height:196px;z-index:16;}
#Img7Inner {position:absolute;width:259px;height:194px;border: 1px solid rgba(0,0,0,0.5);}
#But2 {display:block;overflow:hidden;position:absolute;left:30px;top:170px;width:120px;height:50px;z-index:17;background:url('./buttons/video-windows-version_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -120px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But2.Up p {top:18px;left:29px;}
#But2.Down p {top:19px;left:30px;}
#But2.Over p {top:18px;left:29px;}
#But2 div {display:none;}
#Text1 {display:block;position:absolute;left:0px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:198px;height:146px;z-index:18;}
#Img1 {display:block;overflow:hidden;position:absolute;left:650px;top:23px;width:290px;height:193px;z-index:19;}
#Img1Inner {position:absolute;width:290px;height:193px;border:0px;}
#Text3 {display:block;position:absolute;left:530px;top:91px;width:110px;height:53px;z-index:20;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:21;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:225px;height:220px;z-index:22;background:url('./images/video-windows-version_Box3.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:23;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:24;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text2 {display:block;position:absolute;left:10px;top:42px;width:211px;height:175px;z-index:25;}
#Video1 {display:block;overflow:hidden;position:absolute;left:326px;top:58px;width:557px;height:364px;z-index:26;}
#Label1 {display:block;overflow:hidden;position:absolute;left:234px;top:7px;width:719px;height:28px;z-index:27;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:28px;top:682px;width:30px;height:30px;z-index:28;}
#Img3Inner {position:absolute;width:30px;height:30px;border:0px;}
#Label2 {display:block;overflow:hidden;position:absolute;left:68px;top:687px;width:170px;height:20px;z-index:29;white-space:normal;}
#Text6 {display:block;position:absolute;left:30px;top:721px;width:225px;height:103px;z-index:30;}
